.step_css ul li {
  float:left; 
  height:46px; 
  line-height:46px; 
  margin-right:9px; 
  margin-top:5px;
  padding-right:21px; 
  cursor:pointer; 
  color:#555;
  list-style: none;
}
.step_css ul .step_d {
}
.step_css ul .step_d .triangle {
  	width: 0;
	height: 0;
	border-style: solid;
	border-width: 23px 0 23px 21px;
	border-color: transparent transparent transparent #337ab7;
	display:block;
	float:left;
  
}
.step_css ul .step_d .right_step {
  background: #337ab7; 
  height:46px; 
  display:inline-block; 
  color:#FFF; 
  padding:0 8px; 
  _padding:0 8px 0 6px; 
  float:left;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.step_css ul .step_e {
}
.step_css ul .step_e .triangle {
  	width: 0;
	height: 0;
	border-style: solid;
	border-width: 23px 0 23px 21px;
	border-color: transparent transparent transparent #337ab7;
	display:block;
	float:left;
	opacity:0.6;
  
}
.step_css ul .step_e .right_step {
  background: #337ab7; 
  height:46px; 
  display:inline-block; 
  color:#FFF; 
  padding:0 8px; 
  _padding:0 8px 0 6px; 
  float:left;
  opacity:0.6;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.step_css ul .step_f {
}
.step_css ul .step_f .triangle {
  	width: 0;
	height: 0;
	border-style: solid;
	border-width: 23px 0 23px 21px;
	border-color: transparent transparent transparent #D3D3D3;
	display:block;
	float:left;
  
}
.step_css ul .step_f .right_step {
  background: #D3D3D3; 
  height:46px; 
  display:inline-block; 
  color:#555; 
  padding:0 8px; 
  _padding:0 8px 0 6px; 
  float:left;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.step_css ul .step_oo {
}
.step_css ul .step_oo .right_step {
  background:#D3D3D3; 
  height:46px; 
  display:inline-block; 
  padding:0 15px; 
  float:left;
  border-radius:5px;
}

#optr{text-align:center;clear:both;margin:10px 0;}
#procedure{width:100%;text-align:center;}
#procedure ul{float:left;position:relative;left:50%;padding:0;}
#procedure ul li {float:left;position:relative;right:50%;}